Subject: New Reply Received - Re: Order confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 02 Aug 2021 13:33:56 +0000 (UTC)

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Re: Order confirmed!  Ticket comment <div dir="auto"><div>Greetings, <div dir="auto"><br></div>
<div dir="auto">As informed by CP team email, I requested courier agent to cancel the delivery of my order 6331738460 on 07/24/2021. Unfortunately, still my order status not changed to cancelled or returned. Everytime I call CP customer service number and receiving different replies on my order refund status. I am highly disappointed from CP refund process. Please extend your support to track this order and issue refund as soon as possible. Screenshots are attached for your reference. </div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Manoj Mantry</div>
<div dir="auto">+966502655075</div>
<br><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 23 Jul 2021, 04:37 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Manoj,</div>
<div dir="ltr"> </div>
<div style="clear:both">Thank you for reaching out to us and giving us the opportunity to serve you.<div></div>
<br><div dir="ltr">We see that you want us to cancel your order <strong><em><u>6331738460</u></em></strong>. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.</div>
<br><div>Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.</div>
<div dir="ltr"><br></div>
<div style="clear:both"><div>Once the order will return back to the warehouse we will process the refund for the same as soon as possible.<div></div>
<div><br></div>
<div>Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team </div>
</div></div>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043244501407'>20210802_162735.jpg</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043244501410'>20210802_162748.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2893186